/*body {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}*/
.mypage {
	width:650px!important;
	/*background-color:#0560a0;*/
	/*background-image:url(../obr/both_bakos2.jpg);*/
	background-repeat:no-repeat;
	padding:5px 25px 25px 40px;
	height:598px;
	position: relative;
	background-color: #fff;
	line-height: 15px;
	border: 1px solid #ccc;
	text-align: left;
}
.hfive {
	font-size:30px!Important;
	color: #0090ff;
	/*font-style: italic;*/
	font-weight: bold;
	border-bottom: 1px solid #dfd7d5;
	padding: 15px 0 10px 0;
	margin: 10px 0 15px 0;
	/*text-shadow:  <x-offset> <y-offset> <blur-radius> <color>*/
	/*text-shadow: 2px 3px 3px #CCC;*/
	line-height: 26px;
	font-family:Lato;
	line-height:35px;
	/*width: 635px;*/
	
}
.hfour {
	font-size:22px;
	color: #000;
	/*font-style: italic;*/
	font-weight: bold;
	padding: 35px 0 12px 0;
	line-height:22px;
	/*border-bottom: 1px solid #3B6FB4;*/
	margin: 0 0 0 0;
	/*text-shadow: 2px 3px 3px #CCC;*/
	line-height: 29px;
	font-family:Lato;
}
h6 {
	font-size:20px;
	color: #000;
	/*font-style: italic;*/
	font-weight: bold;
	padding: 5px 0 12px 0;
	line-height:22px;
	/*border-bottom: 1px solid #3B6FB4;*/
	margin: 0 0 0 0;
	line-height: 26px;
	font-family:Helvetica, Arial, sans-serif
}
.start_but {
	font-size: 14px;
	font-weight: bold;
	color: #000;
	/*float: right;*/
	margin:0 0 0 15px;
	background:#ffc600;
	border:1px solid #ffc600;  
	letter-spacing:2px;
	/*border-top-right-radius:10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;	*/
  padding: 7px 19px 7px 19px;
}
input.start_but[type="button"]:hover  {
	background-color:#f39c12;
	cursor:pointer;
	border:1px solid #f39c12;
	letter-spacing:2px;
	/*border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;*/
 
  color:#000;
}
input.start_but[type="submit"]:hover  {
		background-color:#f39c12;
	cursor:pointer;
	border:1px solid #f39c12;
	letter-spacing:2px;
    color:#000;
	font-size: 14px!Important;
}
/*p {
	line-height:18px;
}*/
.three_min {
	font-size:20px;
	color:#0090ff;
}
.text_field {
	border:1px solid #0560a0;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  width: 570px;
  height:100px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  color:#0560a0;
  padding:10px;
}
.text_field_last_question {
	border:1px solid #000;	
  width: 580px;
  height:40px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:12px;
  color:#0560a0;
  padding:0px 10px 10px 10px;
  margin: 0 0 15px 0;
}
.sol-content p {
    margin-bottom: 10px;
}
.text_field_other {
	border: 1px solid #000;
    color: #0560A0;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    height: 20px;
    margin: 3px 0 0 4px;
    padding: 0 0 0 3px;
    width: 150px;
}
.tick_box input[type="checkbox"]  {
	height: 10px;
	width: 10px;
	border: 1px solid #0560a0;
	background-color:#F00;
}
.boxess {
	background-color: #FFF;
border: 1px solid #000;
margin: 5px 0 5px 15px;
width: 200px;
color: #000;
padding: 0 0 0 3px;
height: 30px;
}
.go-next {
    position: absolute;
top: 570px;
right: 0px;
	width:27px;
	height:27px;
	background-image:url(obr/next_hov.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.go-next:hover {
	width:27px;
	height:27px;
	background-image:url(obr/next.png);
	background-repeat:no-repeat;
}
.go-prev {
    position: absolute;
    top: 570px;
    left: 0px;
	width:27px;
	height:27px;
	background-image:url(obr/prev_hov.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
.go-prev:hover {
	width:27px;
	height:27px;
	background-image:url(obr/prev.png);
	background-repeat:no-repeat;
}
/* ----------------------*/
.styledCheckbox {
   	height:25px;
	width:25px;
   	filter:alpha(opacity=0.0);
   	opacity:0.0;
	outline:0;   
	cursor:pointer;
}
.styledCheckboxWrap {
	position:relative;
	float:left;
	background:url("obr/ticked-box_better.png") no-repeat top left;
	background-position: 0px 0px;
	width:23px;
	height:19px;
	margin:5px;
}
.wrapChecked{background-position: 0px -21px}

.checkboxLabel{
	float:left;
	cursor:pointer;
	padding: 7px 0 0 5px;
	font-size: 12px;
    color:#000;
	font-family:Lato;
}
.checkboxLabel_next_to_each_other {
	float:left;
	cursor:pointer;
	padding: 7px 25px 0 5px;
	font-size: 12px;
    color:#000;
	font-family:Lato;
}
.other_aligment {
	padding:3px 0 0 16px;
	font-size: 12px;
    color:#000;
	font-family:Lato;
}
.right_intend {
	padding:0 0 0 0;
}
.optional {
	color:#0CF;
	font-weigth:bold;
	font-style: normal;	
}
.paginationne {
	color: #0090ff;
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 16px;
	font-weight: bold;
	left: 330px;
	letter-spacing: 2px;
	position: absolute;
	top: 570px;
	width: auto;
	/*background-color: #0560A0;*/
	padding: 4px 10px 2px 10px
}
.extra_spaceee {
	padding:0 0 0 40px;
}
.extra_spaceee_page_three {
	padding:0 0 0 40px;
}
.red_star {
	color:#F00;
}
.blue_required {
	color:#3B6FB4;
	font-weight:bold;
}
.cloud-container {
   /*width: 1024px;*/
padding: 0px;
padding-bottom: 70px;
height: 750px;
margin: 0px auto;
}
.cloud-warning h3 {
	visibility:hidden;
}